count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-experiment_name&page=3
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-experiment_name
results:
- base_id: TFFM1065
  experiment_name: wheat-DAP-seq_DatasetID_57-1_GSE188699-DAP-seq_SPL3D_1.narrowPeak
  log_p_1st_order: '209.147'
  log_p_detailed: '164.61'
  matrix_base_id: MA2443
  matrix_id: MA2443.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1065.1/
  matrix_version: '1'
  name: SPL3D
  tffm_id: TFFM1065.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1065.1/
  version: '1'
- base_id: TFFM1064
  experiment_name: wheat-DAP-seq_DatasetID_56-1_GSE188699-DAP-seq_SPL3B_1.narrowPeak
  log_p_1st_order: '373.714'
  log_p_detailed: '102.976'
  matrix_base_id: MA2442
  matrix_id: MA2442.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1064.1/
  matrix_version: '1'
  name: SPL3B
  tffm_id: TFFM1064.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1064.1/
  version: '1'
- base_id: TFFM1063
  experiment_name: wheat-DAP-seq_DatasetID_55-1_GSE188699-DAP-seq_SPL3A_1.narrowPeak
  log_p_1st_order: '642.932'
  log_p_detailed: '504.503'
  matrix_base_id: MA2441
  matrix_id: MA2441.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1063.1/
  matrix_version: '1'
  name: SPL3A
  tffm_id: TFFM1063.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1063.1/
  version: '1'
- base_id: TFFM1062
  experiment_name: wheat-DAP-seq_DatasetID_53-2_GSE188699-DAP-seq_SPL2B_1.narrowPeak
  log_p_1st_order: '1738.28'
  log_p_detailed: '1561.52'
  matrix_base_id: MA2440
  matrix_id: MA2440.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1062.1/
  matrix_version: '1'
  name: SPL2B
  tffm_id: TFFM1062.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1062.1/
  version: '1'
- base_id: TFFM1061
  experiment_name: wheat-DAP-seq_DatasetID_52-1_GSE188699-DAP-seq_SPL2A_1.narrowPeak
  log_p_1st_order: '1004.59'
  log_p_detailed: '648.758'
  matrix_base_id: MA2439
  matrix_id: MA2439.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1061.1/
  matrix_version: '1'
  name: SPL2A
  tffm_id: TFFM1061.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1061.1/
  version: '1'
- base_id: TFFM1060
  experiment_name: wheat-DAP-seq_DatasetID_51-3_GSE188699-DAP-seq_SPL1D_1.narrowPeak
  log_p_1st_order: '5685.98'
  log_p_detailed: '5690.0'
  matrix_base_id: MA2438
  matrix_id: MA2438.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1060.1/
  matrix_version: '1'
  name: SPL1D
  tffm_id: TFFM1060.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1060.1/
  version: '1'
- base_id: TFFM1059
  experiment_name: wheat-DAP-seq_DatasetID_50-2_GSE188699-DAP-seq_SPL19B_1.narrowPeak
  log_p_1st_order: '316.321'
  log_p_detailed: '143.828'
  matrix_base_id: MA2437
  matrix_id: MA2437.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1059.1/
  matrix_version: '1'
  name: SPL19B
  tffm_id: TFFM1059.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1059.1/
  version: '1'
- base_id: TFFM1058
  experiment_name: wheat-DAP-seq_DatasetID_48-1_GSE188699-DAP-seq_SPL18A_1.narrowPeak
  log_p_1st_order: '335.983'
  log_p_detailed: '183.356'
  matrix_base_id: MA2436
  matrix_id: MA2436.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1058.1/
  matrix_version: '1'
  name: SPL18A
  tffm_id: TFFM1058.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1058.1/
  version: '1'
- base_id: TFFM1057
  experiment_name: wheat-DAP-seq_DatasetID_46-3_GSE188699-DAP-seq_SPL16A_1.narrowPeak
  log_p_1st_order: '4235.64'
  log_p_detailed: '4324.25'
  matrix_base_id: MA2434
  matrix_id: MA2434.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1057.1/
  matrix_version: '1'
  name: SPL16A
  tffm_id: TFFM1057.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1057.1/
  version: '1'
- base_id: TFFM1056
  experiment_name: wheat-DAP-seq_DatasetID_45-2_GSE188699-DAP-seq_SPL15D_1.narrowPeak
  log_p_1st_order: '903.492'
  log_p_detailed: '713.806'
  matrix_base_id: MA2433
  matrix_id: MA2433.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1056.1/
  matrix_version: '1'
  name: SPL15D
  tffm_id: TFFM1056.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1056.1/
  version: '1'
